/*
 * Custom CSS
 * theme-skin override
 */
/*
body{
	background: url(/.galleries/imagenes-general/fondo.jpg) no-repeat 0 0 !important;
	background-color: #18394C;
	background-size: cover;
}

.container{
	background-color: #FFF;
}

.footer{
	background-color: #0E243C;
}

.footer .container{
 	background-color: #0E243C;
}

.navbar {
    background-color: transparent !important;
}

.navbar .submenu-wrapper{
    background-color: transparent !important;
}

.topbar{
	border-bottom: 0;
}

.submenu-wrapper .submenu-open{
	background-color: #F4F4F4 !important;
	padding: 10px !important;
}
*/

.submenu-wrapper .submenu-open{
	background-color: #F4F4F4 !important;
	padding: 10px !important;
}

.navbar .submenu-wrapper{
    background-color: transparent !important;
}

.navbar{
	border-bottom-color: transparent;
	border-bottom: 1px solid #EFEFEF;
}

h2.title {

    font-size: 35px;

}

/** NAVEGACION *******/
.navbar .navbar-collapse .navbar-nav > li > a {
    padding: 25px 15px !important;
}

.navbar .navbar-brand {
    margin: 10px 0 0 0;
}
/*
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
}



*/

@media (min-width: 992px){
	.cartelPortada{
		margin-top: 25px !important;
	}
}

@media (max-width: 991px){
	.cartelPortada{
		margin-top: 25px !important;
	}
}

.pm-flexible{
	overflow: hidden;
	display: block;
}



/* Interiores **********************************************/

.navbar .navbar-collapse .navbar-left.navbar-nav > li.active > a {
    color: #59BFCE;
}

.body .breadcrumb {
  margin-top: 0;
 }
 
.body .breadcrumb .active {
    color: #59BFCE;
}

.detail-content ul:not([class]) {
    list-style: disc;
	padding-left: 20px;
}

.detail-content ul:not([class]) li a::before {
    content: none;
}

.detail-content ul:not([class]) li a {
    font-size: inherit;
}

.headline h3, .title, .pm-flexible h3 {
  font-size: 3em;
  border-bottom: 5px solid #EFEFEF;
}

/*** CALENDARIO ***/

#idCalendario .calendar .datepicker table .day.active {
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #59BFCE;
    border: 5px solid white;
    padding: 0;
}

#idCalendario .calendar {

	    background-color: #fefefe;
    padding: 5px;
    border: 1px solid #efefef;
	margin: auto;
	
}
#idCalendario .calendar #sandbox-container{
	
}

#idCalendario .pm-calendario .listado .title, .calendario .listado .title {
    margin-top: 24px;
}
 
#idCalendario{
	padding: 20px;
}

#idCalendario .listado{
	margin-top: 0;
}

#idCalendario .listado h3.title {
    margin-bottom: 10px;
    padding: 0;
    font-size: 30px;
    text-align: left;
    margin-top: 0;
}

.margintop{
	margin-top: 30px;
}

.marginbottom{
	margin-bottom: 30px;
}


@media (min-width: 20px) and (max-width: 991px){
	.hidden-sm {
		display: block !important;
	}
}


/* CAMBIOS ICONOS RRSS */


/*a.twitter {
  background: url("/.galleries/imagenes-general/X.jpg") no-repeat center center !important;
  width: 22px;
  height: 22px;
  }

.socialicon-twitter::before {
  content: "";
}*/

/*a.flickr {
  background: url("/.galleries/imagenes-general/tiktok-logo.png") no-repeat center center !important;
  width: 22px;
  height: 22px;
  background-color:#59BFCE;
  }

.socialicon-flickr::before {
  content: "";
}*/